﻿@media only screen and (min-width: 993px) {
	.landing-bar-sub-navigation ul.dynamic {
    	background-color: #165394;
	}
		
    .landing-navbar .navbar-nav li.active a {
        color: #265486 !important;
    }

    .landing-bar-sub-navigation {
        background-color: #265486 !important;
    }

    .landing-navbar .navbar-nav li.active a {
        background-color: #265486 !important;
    }
	/*.dynamic-children:hover {
		background-color: rgba(255, 255, 255, 0.5);
	}*/
}

.navigation-top-bar {
		background-color: #0e243e !important;
}

